# OpenGl_telem_depthcue.h File Reference

`#include <OpenGl_telem.h>`

## Typedefs

typedef * | tel_depthcue
typedef * | tel_gl_depthcue

## Functions

TStatus | TelSetDepthCueRep (Tint, Tint, tel_depthcue)
void | TelPrintDepthCueRep (Tint, Tint)
TStatus | TelGetGLDepthCue (Tint, Tint, Tint, tel_gl_depthcue)
TStatus | TelDeleteDepthCuesForWS (Tint wsid)

## Typedef Documentation

typedef * tel_depthcue

typedef * tel_gl_depthcue

## Function Documentation

TStatus TelDeleteDepthCuesForWS | ( | Tint | wsid | ) |

TStatus TelGetGLDepthCue | ( | Tint | ,
|  | Tint | ,
|  | Tint | ,
|  | tel_gl_depthcue |
| ) |

void TelPrintDepthCueRep | ( | Tint | ,
|  | Tint |
| ) |

TStatus TelSetDepthCueRep | ( | Tint | ,
|  | Tint | ,
|  | tel_depthcue |
| ) |